<div class="sidebar" data-color="white" data-active-color="danger">
    <div class="logo">
      <a href="https://www.linkedin.com/company/musala-soft/" class="simple-text logo-mini">
        <div class="logo-image-small">
          <img src="./assets/img/logo.svg" style="width: 50px;">
        </div> 
      </a>
      <a href="https://www.linkedin.com/company/musala-soft/" class=" logo-normal">
        BookStore
      </a>
    </div>
    <div class="sidebar-wrapper" >
      <ul class="nav">
        <li *ngFor="let item of items" class="sidebar-dropdown">
          <a routerLink="{{item.rute}}" role="button">  
            <i class="{{item.icon}}"></i>
            <p class =" text-capitalize">{{item.text}}</p>
          </a>
      </ul>
    </div>
  </div>
